﻿<a asp-controller="Painel" asp-action="Mostrar" class="btn btn-success mb-4">Menu Princinpal</a>

@model PontosCulturais.ViewModels.DocumentosPessoaFísicaViewModel
@await Html.PartialAsync("_Aviso", Model.Aviso) 

<form asp-controller="PessoaFisica" asp-action="InserirAnexos" method="post" enctype="multipart/form-data" asp-antiforgery="true"> 
    <div class="form-group row">
        <div class="col-sm-4">
            <label>Frente do RG/CNH*</label>
            <input type="file" class="form-control-file" asp-for="FrenteRGCNH" required accept="@ConstantesUploadSingleton.ExtensõesDocumentosForm"/>
        </div>

        <div class="col-sm-4">
            <label>Verso do RG/CNH*</label>
            <input type="file" class="form-control-file" asp-for="VersoRGCNH" required accept="@ConstantesUploadSingleton.ExtensõesDocumentosForm"/>
        </div>

        <div class="col-sm-4">
            <label>Selfie com o RG/CNH*</label>
            <input type="file" class="form-control-file" asp-for="Selfie" required accept="@ConstantesUploadSingleton.ExtensõesFotoForm"/>
            <small>Deixe a foto no documento visível</small>
        </div>
    </div>

    <div class="form-group row">
        <div class="col-sm-4">
            <label>Comprovante de CPF*</label>
            <input type="file" class="form-control-file" asp-for="CPF" required accept="@ConstantesUploadSingleton.ExtensõesDocumentosForm"/>
        </div>

        <div class="col-sm-4">
            <label>Comprovante de Endereço*</label>
            <input type="file" class="form-control-file"  asp-for="ComprovanteEndereço" required accept="@ConstantesUploadSingleton.ExtensõesDocumentosForm"/>
        </div>

        <div class="col-sm-4">
            <label>Comprovante Bancário</label>
            <input type="file" class="form-control-file" asp-for="ComprovanteBancário" accept="@ConstantesUploadSingleton.ExtensõesDocumentosForm"/>
        </div>
    </div>

    <div class="form-group row">
        <div class="col">
            <label>Comprovante de Atividades*</label>
            <input type="file" class="form-control-file" asp-for="ComprovanteAtividades" required accept="@ConstantesUploadSingleton.ExtensõesAtividadesForm" />
            <small>Você pode enviar um arquivo de até 10 MB.</small>
        </div>
    </div>

    <button type="submit" class="btn btn-primary mt-4" >Enviar Documentos</button>
</form>